*{
    margin: 0;
    padding: 0;
}
@font-face {
    font-family: youshebiaotihei;
    src: url('./优设标题黑.ttf');
}
@font-face {
    font-family: SourceHanSansSC;
    src: url('./SourceHanSansCN-Medium.otf');
}
@font-face {
    font-family: SourceHanSansSC-Normal;
    src: url('./SourceHanSansCN-Regular.otf');
}
@font-face {
    font-family: Roboto;
    src: url('./Roboto-Regular.ttf');
}
body{
    font-family:"SourceHanSansSC-Normal";
    background:url('../../image/three/Login BG.png') no-repeat;
    background-size: cover;
    width:100%;
    height:100%;
    min-width: 1000px;
    user-select: none;
}
a{
    text-decoration: none;
    color: #000;
}
h1, h2, h3, h4, h5, h6{
    font-weight:normal;
    font-family:"youshebiaotihei";
}
img {
    border: none;
    vertical-align: middle;
}
ul,ol {
    list-style: none;
    user-select: none;
}
li{
    list-style: none;
    cursor: pointer;
}
input, textarea {
    outline: none;
    border:none;
}
textarea {
    resize: none;
    overflow: auto;
}
.fl {
    float: left;
}

.fr {
    float: right;
}

.tl {
    text-align: left;
}

.tc {
    text-align: center
}

.tr {
    text-align: right;
}

.content{
    width:1200px;
    margin: 0 auto;
    font-size:16px;
    color:#333;
}
